/* Copyright 2009 Palm, Inc.  All rights reserved. */

Photos.Model.Friends = Class.create(Photos.Model.Scene, {
	intiailize: function(accountID) {
		this.accountID = accountID;
	},

	getTitle: function() {
		return "Mock friends title";
	}
});

